* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

div.divide {
	padding: 20px 0px 20px 0px;
	width: 960px;
	height: 17px;
	text-align: center;
}

p.font_style_1 {
	font-size: 19px; 
	font-weight: 100; 
	letter-spacing: 0.34em; 
	line-height: 23px;
	padding: 20px 0px 20px 0px;
	color: rgb(66, 66, 66);
}

p.font_style_2 {
	font-size: 24px; 
	font-weight: 100; 
	letter-spacing: 0.34em; 
	line-height: 28px; 
	color: rgb(66, 66, 66);
}

p.font_style_3 {
	font-size: 27px; 
	font-weight: 700; 
	line-height: 31px;
	color: #FFF;
}

p.font_style_4 {
	color: rgb(50, 51, 51);
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0.02em;
	line-height: 21px;
}

p.font_style_5 {
	font-size: 10px;
	font-style: italic;
	text-align: right;
	padding-right: 10px;
}

a.font_style {
	font-size: 24px; 
	font-weight: 100; 
	line-height: 28px;
}

a:link, a:visited {
	text-decoration: none;
}

body  {
	background: #000;
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #222;
	z-index: 0;
}

.container  {
	width: 1280px;
	margin: 0 auto;
	position: relative;
	background-image:  url(../images/twinview_active/bg.jpg);
}

#header, #content, #moreInfo {
	width: 960px;
	position: relative;
	padding-left: 160px;
	padding-right: 160px;
}

#header {
	height: 80px;
}

#header div {
	padding: 50px 40px 0px 40px;
	width: 880px;
}

#header div a {
	color: rgb(66, 66, 66);
	font-size: 12px;
	line-height: 18px;
	font-weight: 300;
}

#header div span {
	color: rgb(66, 66, 66);
	padding: 0px 20px 0px 20px;
}

#gallery {
	width: 960px;
	text-align: center;
}

#gallery ul {
	list-style: none;
}

#gallery ul li {
	display: inline-block;
	*display: inline;
	zoom: 1;
}

#gallery ul li img {
	cursor: pointer;
}

#content .feature {
	padding: 20px 0px 20px 0px; 
}

#content .feature .subdiv {
	float: left;
	padding-left: 40px;
}

#content .feature .subdiv p {
	padding-top: 20px;
}

#content .feature .subdiv ul {
	padding: 70px 0px 20px 20px;
	list-style: none;
}

.subdiv ul li {
	height: 40px;
}

.subdiv ul li select {
	padding: 5px;
	width: 175px;
	height: 25px;
	background: #555;
	font-size: 13px;
	color: #FFF;
}

.subdiv ul li div {
	width: 175px;
	height: 25px;
	background: #555;
	font-size: 13px;
	color: #FFF;
}

.subdiv ul li div a {
	display: block;
	padding: 4px;
}

#bottom div {
	float: left;
}

#bottom div p {
	font-size: 12px;
	line-height: 17px;
	color: rgb(66,66,66);
	padding-top: 10px;
}

#bottom div h4 {
	color: rgb(66,66,66);
}

#bottom a {
	font-size: 12px;
	font-weight: 700; 
	color: rgb(66, 66, 66);
}

#moreInfo p {
	color: #000;
	font-size: 12px;
	line-height: 18px;
}

#moreInfo .info {
	padding-top: 50px;
}

#moreInfo .info ul {
	float: left;
	width: 460px;
	list-style: none;
	padding-left: 5px;
}

#moreInfo .info ul li {
	padding-top: 0px;
	font-size: 12px;
}

#moreInfo a {
	font-size: 11px; 
	line-height: 13px; 
	font-weight: 300;
	color: #BBB;
}

#moreInfo span {
	color: #BBB;
}
